.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.108000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.784180;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.730957;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.089000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.086000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.682584,0.000000,0.000000,0.803040,0,0);-ms-transform:matrix(0.682584,0.000000,0.000000,0.803040,0,0);-webkit-transform:matrix(0.682584,0.000000,0.000000,0.803040,0,0);}
.m2{transform:matrix(0.682594,0.000000,0.000000,0.803040,0,0);-ms-transform:matrix(0.682594,0.000000,0.000000,0.803040,0,0);-webkit-transform:matrix(0.682594,0.000000,0.000000,0.803040,0,0);}
.m4{transform:matrix(0.762888,0.000000,0.000000,0.803040,0,0);-ms-transform:matrix(0.762888,0.000000,0.000000,0.803040,0,0);-webkit-transform:matrix(0.762888,0.000000,0.000000,0.803040,0,0);}
.m1{transform:matrix(0.803040,0.000000,0.000000,0.803040,0,0);-ms-transform:matrix(0.803040,0.000000,0.000000,0.803040,0,0);-webkit-transform:matrix(0.803040,0.000000,0.000000,0.803040,0,0);}
.m3{transform:matrix(0.827131,0.000000,0.000000,0.803040,0,0);-ms-transform:matrix(0.827131,0.000000,0.000000,0.803040,0,0);-webkit-transform:matrix(0.827131,0.000000,0.000000,0.803040,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-15.456000px;}
._4{margin-left:-12.576000px;}
._6{margin-left:-8.952000px;}
._2{margin-left:-6.912000px;}
._0{margin-left:-5.664000px;}
._3{margin-left:-3.648000px;}
._b{margin-left:-2.592000px;}
._5{margin-left:-1.200000px;}
._7{width:1.044000px;}
._9{width:2.268000px;}
._8{width:22.932000px;}
._a{width:65.640000px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(145,143,143);}
.fs7{font-size:11.660000px;}
.fs4{font-size:16.324000px;}
.fs2{font-size:24.000000px;}
.fs5{font-size:28.000000px;}
.fs3{font-size:36.000000px;}
.fs6{font-size:48.000000px;}
.fs1{font-size:60.000000px;}
.fs0{font-size:96.000000px;}
.y9{bottom:40.152006px;}
.y26{bottom:46.035721px;}
.y25{bottom:47.056867px;}
.y27{bottom:60.116226px;}
.y24{bottom:61.272604px;}
.y47{bottom:62.359921px;}
.y8{bottom:86.794183px;}
.y46{bottom:88.057205px;}
.y45{bottom:139.451773px;}
.y0{bottom:142.941143px;}
.y40{bottom:173.384073px;}
.y43{bottom:174.785539px;}
.y44{bottom:189.770267px;}
.y3f{bottom:205.505678px;}
.y42{bottom:210.119304px;}
.y3e{bottom:247.263765px;}
.y3d{bottom:298.658333px;}
.y3c{bottom:330.779938px;}
.y3b{bottom:362.901543px;}
.y3a{bottom:395.023148px;}
.y23{bottom:401.447148px;}
.y39{bottom:427.144754px;}
.y22{bottom:433.569075px;}
.y38{bottom:459.266359px;}
.y48{bottom:464.982398px;}
.y21{bottom:465.690680px;}
.y37{bottom:491.387964px;}
.y20{bottom:497.812285px;}
.y36{bottom:523.509569px;}
.y1f{bottom:529.933890px;}
.y35{bottom:555.631174px;}
.y1e{bottom:562.055495px;}
.y34{bottom:587.752779px;}
.y1d{bottom:610.237903px;}
.y33{bottom:639.147347px;}
.y41{bottom:640.826023px;}
.y1c{bottom:642.359508px;}
.y1b{bottom:674.481113px;}
.y1a{bottom:706.602718px;}
.y32{bottom:719.451360px;}
.y19{bottom:748.360805px;}
.y31{bottom:764.421607px;}
.y18{bottom:802.967534px;}
.y30{bottom:809.391855px;}
.y17{bottom:835.089139px;}
.y2f{bottom:854.362102px;}
.y16{bottom:867.210744px;}
.y7{bottom:869.949111px;}
.y2e{bottom:899.332349px;}
.y15{bottom:915.393152px;}
.y6{bottom:918.131518px;}
.y2d{bottom:944.302596px;}
.y5{bottom:966.313926px;}
.y14{bottom:969.999880px;}
.y2c{bottom:989.272843px;}
.y13{bottom:1002.121486px;}
.y4{bottom:1033.769297px;}
.y12{bottom:1034.243091px;}
.y11{bottom:1066.364696px;}
.y2b{bottom:1079.213338px;}
.y10{bottom:1098.486301px;}
.y3{bottom:1101.224668px;}
.y2a{bottom:1124.183585px;}
.yf{bottom:1130.607906px;}
.ye{bottom:1162.729511px;}
.y2{bottom:1168.680039px;}
.y29{bottom:1169.153832px;}
.yd{bottom:1194.851116px;}
.y28{bottom:1214.124079px;}
.y1{bottom:1236.135409px;}
.yc{bottom:1236.609203px;}
.ya{bottom:1268.730808px;}
.yb{bottom:1282.642354px;}
.hf{height:9.771080px;}
.h7{height:11.892289px;}
.h4{height:17.484375px;}
.h10{height:19.800000px;}
.h11{height:20.112000px;}
.h9{height:20.125000px;}
.ha{height:20.398438px;}
.h8{height:26.208984px;}
.h6{height:26.226562px;}
.he{height:30.168000px;}
.hc{height:34.945312px;}
.h12{height:39.840000px;}
.h3{height:50.280000px;}
.h2{height:69.890625px;}
.hd{height:253.760681px;}
.h1{height:672.947628px;}
.h5{height:703.463153px;}
.hb{height:1198.135872px;}
.h0{height:1347.597700px;}
.w4{width:725.948276px;}
.w1{width:766.100283px;}
.w2{width:788.585406px;}
.w3{width:796.615807px;}
.w0{width:956.000000px;}
.x3{left:57.818889px;}
.x1{left:58.929654px;}
.x0{left:61.031050px;}
.x6{left:75.510827px;}
.x8{left:101.183056px;}
.xb{left:114.216076px;}
.x13{left:118.825205px;}
.xc{left:125.274260px;}
.x7{left:148.688662px;}
.x14{left:167.923079px;}
.xd{left:210.458508px;}
.xe{left:229.071694px;}
.x11{left:317.098383px;}
.x12{left:371.130456px;}
.x4{left:538.968734px;}
.x5{left:547.178695px;}
.x2{left:582.277652px;}
.xf{left:644.882339px;}
.x10{left:652.373097px;}
.x9{left:803.445824px;}
.xa{left:869.522857px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-6.415620pt;}
._4{margin-left:-5.220163pt;}
._6{margin-left:-3.715879pt;}
._2{margin-left:-2.869097pt;}
._0{margin-left:-2.351066pt;}
._3{margin-left:-1.514246pt;}
._b{margin-left:-1.075911pt;}
._5{margin-left:-0.498107pt;}
._7{width:0.433353pt;}
._9{width:0.941422pt;}
._8{width:9.518827pt;}
._a{width:27.246459pt;}
.fs7{font-size:4.839941pt;}
.fs4{font-size:6.775917pt;}
.fs2{font-size:9.962142pt;}
.fs5{font-size:11.622499pt;}
.fs3{font-size:14.943213pt;}
.fs6{font-size:19.924285pt;}
.fs1{font-size:24.905356pt;}
.fs0{font-size:39.848569pt;}
.y9{bottom:16.666667pt;}
.y26{bottom:19.108933pt;}
.y25{bottom:19.532800pt;}
.y27{bottom:24.953600pt;}
.y24{bottom:25.433600pt;}
.y47{bottom:25.884933pt;}
.y8{bottom:36.027333pt;}
.y46{bottom:36.551600pt;}
.y45{bottom:57.884933pt;}
.y0{bottom:59.333333pt;}
.y40{bottom:71.969867pt;}
.y43{bottom:72.551600pt;}
.y44{bottom:78.771600pt;}
.y3f{bottom:85.303200pt;}
.y42{bottom:87.218267pt;}
.y3e{bottom:102.636533pt;}
.y3d{bottom:123.969867pt;}
.y3c{bottom:137.303200pt;}
.y3b{bottom:150.636533pt;}
.y3a{bottom:163.969867pt;}
.y23{bottom:166.636400pt;}
.y39{bottom:177.303200pt;}
.y22{bottom:179.969867pt;}
.y38{bottom:190.636533pt;}
.y48{bottom:193.009200pt;}
.y21{bottom:193.303200pt;}
.y37{bottom:203.969867pt;}
.y20{bottom:206.636533pt;}
.y36{bottom:217.303200pt;}
.y1f{bottom:219.969867pt;}
.y35{bottom:230.636533pt;}
.y1e{bottom:233.303200pt;}
.y34{bottom:243.969867pt;}
.y1d{bottom:253.303200pt;}
.y33{bottom:265.303200pt;}
.y41{bottom:266.000000pt;}
.y1c{bottom:266.636533pt;}
.y1b{bottom:279.969867pt;}
.y1a{bottom:293.303200pt;}
.y32{bottom:298.636533pt;}
.y19{bottom:310.636533pt;}
.y31{bottom:317.303200pt;}
.y18{bottom:333.303200pt;}
.y30{bottom:335.969867pt;}
.y17{bottom:346.636533pt;}
.y2f{bottom:354.636533pt;}
.y16{bottom:359.969867pt;}
.y7{bottom:361.106533pt;}
.y2e{bottom:373.303200pt;}
.y15{bottom:379.969867pt;}
.y6{bottom:381.106533pt;}
.y2d{bottom:391.969867pt;}
.y5{bottom:401.106533pt;}
.y14{bottom:402.636533pt;}
.y2c{bottom:410.636533pt;}
.y13{bottom:415.969867pt;}
.y4{bottom:429.106533pt;}
.y12{bottom:429.303200pt;}
.y11{bottom:442.636533pt;}
.y2b{bottom:447.969867pt;}
.y10{bottom:455.969867pt;}
.y3{bottom:457.106533pt;}
.y2a{bottom:466.636533pt;}
.yf{bottom:469.303200pt;}
.ye{bottom:482.636533pt;}
.y2{bottom:485.106533pt;}
.y29{bottom:485.303200pt;}
.yd{bottom:495.969867pt;}
.y28{bottom:503.969867pt;}
.y1{bottom:513.106533pt;}
.yc{bottom:513.303200pt;}
.ya{bottom:526.636533pt;}
.yb{bottom:532.411067pt;}
.hf{height:4.055870pt;}
.h7{height:4.936361pt;}
.h4{height:7.257576pt;}
.h10{height:8.218767pt;}
.h11{height:8.348275pt;}
.h9{height:8.353671pt;}
.ha{height:8.467172pt;}
.h8{height:10.879068pt;}
.h6{height:10.886364pt;}
.he{height:12.522413pt;}
.hc{height:14.505424pt;}
.h12{height:16.537156pt;}
.h3{height:20.870688pt;}
.h2{height:29.010848pt;}
.hd{height:105.333333pt;}
.h1{height:279.333333pt;}
.h5{height:292.000000pt;}
.hb{height:497.333333pt;}
.h0{height:559.373333pt;}
.w4{width:301.333333pt;}
.w1{width:318.000000pt;}
.w2{width:327.333333pt;}
.w3{width:330.666667pt;}
.w0{width:396.825333pt;}
.x3{left:24.000000pt;}
.x1{left:24.461067pt;}
.x0{left:25.333333pt;}
.x6{left:31.343733pt;}
.x8{left:42.000000pt;}
.xb{left:47.409867pt;}
.x13{left:49.323067pt;}
.xc{left:52.000000pt;}
.x7{left:61.719067pt;}
.x14{left:69.703067pt;}
.xd{left:87.359067pt;}
.xe{left:95.085200pt;}
.x11{left:131.624133pt;}
.x12{left:154.052267pt;}
.x4{left:223.720133pt;}
.x5{left:227.128000pt;}
.x2{left:241.697200pt;}
.xf{left:267.683733pt;}
.x10{left:270.793067pt;}
.x9{left:333.501733pt;}
.xa{left:360.929600pt;}
}
